Leaves
Create a leave adjustment
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/public/v2/leave_adjustments" \ -H "Content-Type: application/json" \ -d '{ "employee_id": 0, "leave_type_id": 0, "occurred_on": "2019-08-24", "amount": 0.1, "description": "string" }'{ "data": { "id": 0, "employee_id": 0, "leave_type_id": 0, "occurred_on": "2019-08-24", "amount": 0.1, "description": "string", "created_at": "2019-08-24T14:15:22Z" }}